body {
      font-family: 'Poppins', sans-serif;
      scroll-behavior: smooth;
      padding-top: 110px; /* space for fixed header + navbar */
    }



    

    :root {
      --primary: #0d6efd;
      --dark: #212529;
      --light: #f8f9fa;
      --grey: #6c757d;
    }

    /* Top Header */
    .top-header {
  background: #1972cb;
  color: #fff;
  font-size: 15px;
  padding: 5px 0;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1050;
}

    .top-header a {
      color: #fff;
      margin-left: 10px;
      text-decoration: none;
    }

    /* Navbar */
    .navbar {
      top: 32px;
      z-index: 1040;
    }
.nav-link {
  font-weight: 500;
}
    .nav-link:hover {
      color: var(--primary) !important;
    }

    /* Hero */
    .carousel-item img {
      height: 90vh;
      object-fit: cover;
    }

    .carousel-caption {
      bottom: 25%;
    }

    .carousel-caption h1 {
      font-weight: 700;
    }

    /* Sections */
    section {
      padding: 80px 0;
    }

    /* Stats */
.stats {
  text-align: center;
  background-image: linear-gradient(to right, #00dbde 0%, #fc00ff 100%);
  color: #fff;
}



    .stats h2 {
      color: var(--primary);
      font-weight: bold;
    }

    /* Services */
    .service-card {
      border-radius: 10px;
      transition: 0.3s;
    }

    .service-card:hover {
      transform: translateY(-10px);
      box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    }

    /* Testimonials */
    .testimonial {
  background: #e5edff;;
  padding: 20px;
  border-radius: 10px;
  height: 300px;
}

   

    /* Footer */
    footer {
      background: var(--dark);
      color: #fff;
      padding: 30px 0;
      text-align: center;
    }

    /* Button */
    .btn-custom {
      background: var(--primary);
      color: #fff;
      border-radius: 30px;
      padding: 10px 25px;
    }

    .btn-custom:hover {
      background: #0b5ed7;
    }


    body {
  font-family: 'Poppins', sans-serif;
  scroll-behavior: smooth;
  padding-top: 0;
}

.hero-banner {
  position: relative;
  width: 100%;

  overflow: hidden;
}

.hero-banner img {
  width: 100%;
  height: 750px;
  object-fit: cover;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 750px;
  background: rgba(0, 0, 0, 0.5); /* dark overlay */
  z-index: 1;
}

.hero-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 2;
}

.hero-content h1 {
  font-size: 3rem;
  font-weight: bold;
}

.hero-content p {
  font-size: 1.2rem;
  margin-bottom: 20px;
}

.btn-custom {
  background-color: #ff6600;
  color: #fff;
  padding: 10px 25px;
  border: none;
  text-decoration: none;
}

.btn-custom:hover {
  background-color: #e65c00;
}

.logo-img {
  width: 200px;
  height: 65px;
}
.nav-item {
  margin: 0px 20px 0px 0px;
}




.dashboard-btn {
  background-color: #007bff;
  color: #fff !important;
  padding: 8px 16px;
  border-radius: 20px;
  font-weight: 495;
  transition: all 0.3s ease;
  width: 120px;
  text-align: center;
}

.dashboard-btn:hover {
  background-color: #0056b3;   /* Darker on hover */
  color: #fff;
}


.nav-item.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}



.bg-gradient-primary-to-secondary {
    background: linear-gradient(45deg, #2937f0, #9f1ae2) !important;
}
.text-center {
    text-align: center !important;
}
aside, section {
    padding-top: 30px;
    padding-bottom: 20px;
}


#staticstic {
  padding: 15px 0px 15px 0;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.25);
  width: 100%;
  margin: -20px 0px;
}

.stats h2 {
  color: #fff;
  font-weight: bold;
}

#services {
  padding: 80px 20px;
}

.service-card {
  border-radius: 10px;
  transition: 0.3s;
  height: 300px;
  background: #DDD6FF !important;
}

.testimonial:hover {
   transform: translateY(-8px) scale(1.02);
  box-shadow: 0 15px 30px rgba(0,0,0,0.12);
  border-color: #007bff;
}

#Objectives {
  margin: 35px;
}









.footer-menu-custom {
  text-align: left;
}
.footer-menu-custom h4 {
  font-size: 24px;
  margin: 0 0 15px 0;
  color: #fff;
}

.social-links {
  text-align: left;
}

.footer-menu-custom h5 {
  font-weight: 300;
  color: #fff;
}

ul.social_ul_list.footer_social {
  justify-content: flex-start;
}
ul.social_ul_list {
  margin: 0;
  padding: 0;
  display: flex;
  list-style-type: none;

}
.social-links ul {

  align-items: center;
}

ul.footer_ul li {
  border-right: none !Important;
  margin: 0 !IMPORTANT;
  padding: 0 !IMPORTANT;
  line-height: 30px;
}

footer a {
  color: #fff;
  text-decoration: none;
}

footer p {
  margin-top: 0;
  margin-bottom: 1rem;
  color: #fff;
}


footer a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}






.social-links ul {
  align-items: center;
  color: #fff;
}

.copyright {
  text-align: center;
  border-top: 1px solid #ffffff75;
  padding-top: 20px;
  margin-top: 30px;
}


.social-links li {
  padding-right: 6px;
}

ul.social_ul_list li:nth-child(1) a {
  background: #1877F2;
}

ul.social_ul_list li:nth-child(2) a {
  background: #1DA1F2;
}
ul.social_ul_list li:nth-child(3) a {
  background: #CD201F;
}
ul.social_ul_list li:nth-child(4) a {
  background: #E1306C;
}
ul.social_ul_list li a {
  display: inline-block;
  width: 28px;
  height: 28px;
  text-align: center;
  line-height: 28px;
  border-radius: 4px;
  font-size: 14px;
  color: #fff;
  transition: 0.4s;
  opacity: 1;
}


.twitter-tweet.twitter-tweet-rendered {
  margin: 21px 0px 6px 20px;
}


.youtube-vedio-iframe {
  margin: 13px 0px 0px 15px;
}


.faq_heading_margen
{
  margin: 15px 0px 15px 20px;
}


.py-3 {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}




#data-table {
  margin-top: 90px;
  margin-bottom: 20px;
}



.custom_form_div{
  
  padding: 30px 30px 5px 30px;
  -webkit-box-shadow: 0 0 5px 2px #dfdfdf8c;
  -moz-box-shadow: 0 0 5px 2px #dfdfdf8c;
  box-shadow: 0 0 5px 2px #dfdfdf8c;
  background: #ffffff;
}

.inner_page_banner.u_p_banner {
  background-image: url(../images/home-banner.png);
  background-size: cover;
  background-repeat: no-repeat;
  Padding: 80px 0;
  position: relative;
  margin: 5px 20px 15px 20px;
  border-radius: 12px;
  max-height: 100px;
}


.inner_page_banner.u_p_banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 12px;
}

.inner_page_title {
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  color: #ffffff;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.7); /* 👈 improves visibility */
    z-index: 1;
}


table.table.table-bordered th {
  background: #01579B !IMPORTANT;
  color: #fff !IMPORTANT;
}




.service-card .icon {
  font-size: 40px;
  color: #2d2b2b;
  margin-bottom: 12px;
}

.service-card .arrow a {
  position: absolute;
  bottom: 12px;
  right: 12px;
  font-size: 30px;
  color: #302d2c;
  transition: transform 0.3s;
}

.service-card:hover .arrow a {
  transform: translateX(5px);
}



h1 {
  position: relative;
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 30px;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

h1 span {
  display: block;
  font-size: 0.5em;
  line-height: 1.3;
}
h1 em {
  font-style: normal;
  font-weight: 600;
}

.two h1 {
  text-transform: capitalize;
}
.two h1:before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 2px;
  content: "";
  background-color: #c50000;
}

.two h1 span {
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 4px;
  line-height: 3em;
  padding-left: 0.25em;
  color: rgba(0, 0, 0, 0.4);
  padding-bottom: 10px;
}
.alt-two h1 {
  text-align:center;
}
.alt-two h1:before {
  left:50%; margin-left:-30px;
}

.contact-section{
    background: linear-gradient(87deg,rgba(52,22,135,.2) -75.07%,rgba(95,30,190,.2) 19.28%,rgba(15,95,220,.2) 115.45%),rgba(240,240,240,.5) !important;
}



@media (max-width: 600px) {

.navbar-brand.fw-bold {
  margin-top: 30px;
}
 .stat-mobile{
   margin-bottom: 20px;
 }

 .bootom_margine_mobile{
   margin-bottom: 30px;
 }
 .two-objective-mobile
 {
   max-height: 360px;
 }

 .footer-menu-custom {
  margin-top: 20px;
}

h1 {
  font-size: 25px !important;
}

p {
  font-size: 15px !important;
}

span {
  font-size: 10px !important;
}


.inner_page_banner.u_p_banner {
  margin-top: 30px;
}
}


.about_left
{
  background-image: url(../images/about.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 370px;
  background-position: center;
}

.about_right {
  background: #F5F5F5;
  padding: 60px 50px;
  margin: 0px 0px 0px -24px;
  height: 370px;
  font-size: 20px;
}

.about_full_row {
  background: #F5F5F5;
  padding: 30px 30px;
  
}


.contact_widgets_box
{
  padding: 40px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border: 1px solid #cccccc2e;
  min-height: 235px;
  height: 235px;
  box-shadow: 0 0 30px #cccccc73;
}

.contact_widgets_box img {
  width: 90px;
}

.contact_widgets_box h5 {
  margin: 15px 0 0 0;
  line-height: 24px;
  font-size: 16px;
  text-align: center;
  font-weight: 500;
}


.contact_main_block {
  background: #fff;
  display: block;
  width: 100%;
  padding: 30px 40px;
  height: 100%;
  border: 1px solid #cccccc2e;
  box-shadow: 0 0 30px #cccccc73;
}